centos安装pecl

到http://pecl.php.net/package/找到这个:http://pecl.php.net/package/pecl_http编译安装,发现本地还没有phpize,两种方法安装phpize:第一种: 需要先下载对应的php版本包,然后包中就有phpize:我的php版本是5.3....

2015-07-09 16:50:55

阅读数 12988

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭